Requisitos de navegador para los servicios por Internet del DMV

¿Es importante cuál navegador se está usando?

Para ser capaz de usar esta solicitud por Internet, su computadora necesitará tener una de las últimas versiones de Internet Explorer, Netscape Communicator/Navigator o el equivalente de navegadores de Internet. Para el Internet Explorer usted debe tener la versión 4.0 o más actualizada. Se sugiere que use Netscape Communicator/Navigator version 6.0 o más actualizada para eliminar cualquier posible problema al imprimir.

Para saber cuál versión de navegador de Internet tiene, haga clic en este momento en la barra "Ayuda" (Help) del menú en la parte superior de la pantalla. Desde el menú desplegable que aparece, seleccione "Acerca" (About). Una casilla se abrirá en la que el número de la versión del navegador se puede leer. Usted puede hacer clic en uno de los enlaces de abajo para bajar la última versión del navegador de su elección.

Su navegador debe ser capaz de procesar JavaScript (que JavaScript esté activado).

Para acceder a los sitios gratuitos para bajar Internet Explorer or Netscape Communicator/Navigator haga clic en los siguientes enlaces:

Microsoft Internet Explorer   o     Netscape Navigator